Subject: [Fot] Mail

From: Charly Mitchel via Fot <[email-masked]>
Date: Wed, 12 Sep 2018 15:30:39 -0700

This is a multi-part message in MIME format.

--===============8894598008246455801==
	boundary="----=_NextPart_000_021D_01D44AAD.8F9AEE00"

This is a multi-part message in MIME format.

------=_NextPart_000_021D_01D44AAD.8F9AEE00
	charset="Windows-1252"
Content-Transfer-Encoding: quoted-printable

I've just noticed I'm not receiving and posts from the FOT any longer.  =
How do I get back on?
Charly Mitchel
TR6 #44
------=_NextPart_000_021D_01D44AAD.8F9AEE00
	charset="Windows-1252"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META content=3D"text/html; charset=3Dwindows-1252" =
http-equiv=3DContent-Type>
<META name=3DGENERATOR content=3D"MSHTML 8.00.6001.23588">
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT size=3D2 face=3DArial>I've just noticed I'm not receiving and =
posts from=20
the FOT any longer.&nbsp; How do I get back on?</FONT></DIV>
<DIV><FONT size=3D2 face=3DArial>Charly Mitchel<BR>TR6=20
#44</FONT></DIV></BODY></HTML>

------=_NextPart_000_021D_01D44AAD.8F9AEE00--

--===============8894598008246455801==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/pipermail/fot

--===============8894598008246455801==--